KSciPlot A function plotter for the KDE project

New Releases

The very latest version is always available from the KDE CVS in kdenonbeta/ksciplot.

System Requirements

KSciPlot should run on any system that is able to run KDE. However I heard of some troubles with systems that raise signals on numeric errors. Please contact me at ritzert@users.sourceforge.net if you are running such a system.


KSciPlot is released under the GNU General Public License v2.


I will soon upload a release of 0.3.2 that compiles with KDE2. ksciplot 0.3.2 is also part of many popular Linux distributions.

Special Thanks